<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculatro MVC</title>
</head>
<body>
  <h1 align="center">Calculator</h1>
  <form action="" method="get" align="center">
      <label for="firstNum">First Number:</label><br>
      <input type="number" id="firstNum" name="number1" value="" required ><br><br>
      <label for="secNum">Second Number:</label><br>
      <input type="number" id="secNum" name="number2" value="" required><br><br>
      <input style="height: 30px; width: 30px; font-size: 15pt" type="submit" value="+" name="type">
      <input style="height: 30px; width: 30px; font-size: 15pt" type="submit" value="-" name="type">
      <input style="height: 30px; width: 30px; font-size: 15pt" type="submit" value="X" name="type">
      <input style="height: 30px; width: 30px; font-size: 15pt" type="submit" value="/" name="type">
      <h1 th:text="${result}"></h1>
  </form>
</body>
</html>
